uuid: db0b3e2c-84ab-4bf7-ba09-c264ed5fe170
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - shf
_core:
  default_config_hash: _cZfrDyNIoOLLLhvg6pyz65Rdk3qfwVYi7sC4Bsu-60
id: shf_content
theme: shf
region: content
weight: -11
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  label_display: '0'
  provider: system
visibility: {  }
